Entre para seguir isso  
iPistache

aviso Update obrigatório do seu TeamSpeak - 3.2.5

Recommended Posts

iPistache    12

Recentemente foi descoberta outra falha de segurança do TeamSpeak Client.

Atualize seu TeamSpeak imediatamente.

=== Client Release 3.2.5 17 Apr 2019
 - Fixed Qt security vulnerability

Link para Download

  • Triste 1

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.
Entre para seguir isso